#totoro {
/*  //background: #AEC6CF;
  border: 10px solid #ffffff;
  border-radius: 10px;
  display: block;
  margin: 0px auto 200px;
  */
 background: none repeat scroll 0 0 #AEC6CF;
    display: block;
    margin: 0 auto auto -75px;
}
#bubulle {
position: fixed;
top: 3em;
right: 8em;
height: 250px;
width: 250px;
overflow: hidden;
border: 2px solid #333;
box-shadow: -2px -2px 5px #333;
border-radius: 50%;
}

.domain_text {
    //color: #FFFFFF;
    font-family: Michroma;
    font-size: 150%;
    line-height: 50px;
    text-shadow: 1px 2px 3px #666666;
}
.error_text {
    color: #FF6666;
    font-family: "Shadows Into Light";
    font-size: 1.5em;
    /*position: absolute;
    top: -1.5em;*/
}